//
// ONVIFCameraSettingsYCbCrRange.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ONVIFCameraSettingsYCbCrRange: Codable {

    public var crGain: ONVIFCameraSettingsRange
    public var cbGain: ONVIFCameraSettingsRange

    public init(crGain: ONVIFCameraSettingsRange, cbGain: ONVIFCameraSettingsRange) {
        self.crGain = crGain
        self.cbGain = cbGain
    }

    public enum CodingKeys: String, CodingKey { 
        case crGain = "cr_gain"
        case cbGain = "cb_gain"
    }

}
